Jump to content
Our Domain Name Has Changed! Read more... ×
Sign in to follow this  
jasonburge1990

Need help with Loot error message. "This plugin requires "Oblivion.esm" to be active, but it is inactive.

Recommended Posts

Try posting in the LOOT thread.  I don't know the answer.  I don't know LOOT's inner workings, but they do in that thread.  Maybe something with "Plugins.txt"?  Obviously, Oblivion.esm is active, right?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

Support us on Patreon!

×